﻿#content{overflow:hidden;}
#content-main{width:761px;float:right;}
#content-sub{width:202px;float:left;}

#resultsHeader{font:bold 16px arial;color:#002c53;margin-bottom:4px;}

#related-terms{font-size:0.84em;color:#666;padding:0.5em 0;}
#related-terms a{color:#666;text-decoration:underline;}
#related-terms a:hover{color:#f60;}
#related-terms ul{display:inline;}
#related-terms li{display:inline;padding:0 2px;}

#search-option{padding:0.75em 0;color:#666;font-size:0.84em;position:relative;overflow:hidden;border-top:solid 1px #ccc;}
#search-option ul{display:inline;margin-left:0.25em;}
#search-option li{display:inline;padding:0 2px;}
#search-option a{color:#666;}
#search-option a:hover{color:#f60;}

#viewtype{float:left;margin-right:120px;height:16px;}
#viewtype .active{background-color:#f60;cursor:default;}
.viewtype-list, 
.viewtype-grid{display:inline-block;width:11px;height:11px;background:#999 url("/media/img/viewtype.gif");vertical-align:middle;overflow:hidden;}
.viewtype-list:hover,
.viewtype-gird:hover{background-color:#f60;}
.viewtype-grid{background-position:-11px 0;}

#items-per-page{float:left;margin-right:110px;height:16px;}
#items-per-page a{text-decoration:underline;}
#items-per-page .current{color:#f60;}

#shipping-filter{height:16px;}
#shipping-filter .normal{background:url("/media/img/freeshipping-filter.gif") no-repeat 0 -18px;padding-left:14px;}
#shipping-filter .free{background:url("/media/img/freeshipping-filter.gif") no-repeat 0 2px;padding-left:14px;}

#sortmenu{margin-top:6px;float:left;}
#sortmenu :link{text-decoration:underline;}
#sortmenu .current{color:#f60;}

#simple-pagination{float:right;padding-right:4px;margin-top:6px;}
#simple-pagination li{padding:0 1px;}
#simple-pagination a, 
#simple-pagination span{width:19px;height:15px;display:inline-block;background:url("/media/img/pagination-button.gif");overflow:hidden;vertical-align:middle;}
#simple-pagination a.previous{background-position:-20px 0;}
#simple-pagination a.next{background-position:-20px -20px;}
#simple-pagination span.previous{background-position:0 0;}
#simple-pagination span.next{background-position:-0 -20px;}

.listingView{clear:both;border:solid 1px #ccc;border-bottom:none;}
.listingView .searchResultItem{border-bottom:solid 1px #ccc;padding:15px 140px 15px 150px;min-height:120px;position:relative;color:#333;overflow:hidden;}
.listingView a{color:#333;}
.listingView a:hover{color:#f60;}
.listingView .label{margin-right:0.2em;font-weight:bold;}
.listingView .img{width:120px;height:120px;position:absolute;left:15px;top:15px;text-align:center;}
.listingView .img img{vertical-align:middle;}
.listingView .img:after{content:url("/media/img/transparent.gif");display:inline-block;vertical-align:middle;width:0;height:100%;}
.listingView .information{width:300px;padding-right:20px;float:left;}
.listingView .name a{font-weight:bold;font-size:1.1em;}

.listingView .review{font-size:0.76em;padding:0.5em 0 0;color:#f60;font-family:Verdana;}
.listingView .review a{color:#f60;}
.listingView .review a:visited{color:#f60;}
.listingView .rating{margin-right:4px;}

.listingView .hot{width:48px;height:48px;position:absolute;right:0;top:0;background:url("/media/img/hot.1303350118004.png") no-repeat;}

.listingView .desc{font-size:0.84em;line-height:1.25em;padding:0.5em 0 0;}
.listingView .cat{font-size:0.84em;margin-top:1em;}
.listingView .kw{font-size:0.84em;}
.listingView .kw ul{display:inline;}
.listingView .kw li{display:inline;}
.listingView .price{color:#dc261b;font-weight:700;font-size:16px;line-height:18px;margin-right:12px}
.listingView .list-price{font-size:0.9em;color:#666;}
.listingView .list-price span{text-decoration:line-through;}
.listingView .shipping{margin-top:0.5em;}
.listingView .basketForm{position:absolute;right:20px;top:15px;}

.gridView{clear:both;border:solid 1px #ccc;border-bottom:none;overflow:hidden;}
.gridView .searchResultItem{width:233px;height:370px;padding:20px 10px;border-bottom:solid 1px #ccc;float:left;}
.gridView .img{height:200px;padding:0 0 10px;text-align:center;position:relative;}
.gridView .name{font-size:1.1em;line-height:1.2em;height:3.6em;overflow:hidden;margin-bottom:4px;}
.gridView .name a{color:#000;}
.gridView .name a:hover{color:#f60;}
.gridView .price{color:#dc261b;font-weight:700;font-size:16px;line-height:18px;margin-right:12px}
.gridView .list-price{font-size:1.1em;color:#666;height:20px;overflow:hidden;}
.gridView .list-price span{text-decoration:line-through;}
.gridView .shipping{height:20px;overflow:hidden;}

.gridView .hot{width:80px;height:80px;position:absolute;right:0;top:-10px;background:url("/media/img/hot.1303348350609.png") no-repeat;}

.gridView .review{overflow:hidden;color:#f60;font:0.76em/1em verdana;height:12px;overflow:hidden;margin-bottom:10px;}
.gridView .review a{color:#f60;}
.gridView .rating{margin-right:4px;}

.gridView .addtocart{height:30px;}


#pagination{text-align:center;padding:0.5em 0 3em;font:0.76em verdana;}
#pagination a,
#pagination span{margin:0 1px;}
#pagination .previous, 
#pagination .next{width:19px;height:15px;display:inline-block;background:url("/media/img/pagination-button.gif");overflow:hidden;vertical-align:middle;}
#pagination a.previous{background-position:-20px 0;}
#pagination a.next{background-position:-20px -20px;}
#pagination span.previous{background-position:0 0;}
#pagination span.next{background-position:-0 -20px;}

#pagination .pagenumber{display:inline-block;padding:1px 5px;border:solid 1px #f90;color:#333;vertical-align:middle;}
#pagination .current{background:#f60;color:#fff;cursor:default;}


#narrow{margin-bottom:20px;}
#narrow h2{background:#00427e;color:#fff;font:bold 14px/2em arial;padding-left:10px;}
#narrow h3{background:#f1f1f1;color:#666;font:bold 13px/2em arial;padding-left:10px;}
#narrow .bd{border:solid 1px #ccc;}
#narrow dl{padding:6px 10px;font:0.82em arial,helvetica,sans-serif;}
#narrow dt{font-weight:bold;}
#narrow a{line-height:1.75em;color:#333;display:block;}
#narrow a:hover{color:#f60;background:#fec;}



#price-filter{font-size:0.85em;padding:10px;}
#price-filter input{vertical-align:middle;}
#price-filter input[type="text"]{width:30px;height:16px;line-height:16px;border:solid 1px #ccc;margin:0 4px;}




#recently-viewed{border:solid 1px #ccc;margin-bottom:20px;}
#recently-viewed h2{background:#00427e;color:#fff;font:bold 14px/2em arial;padding-left:10px;}
#recently-viewed-content{padding:10px 6px;overflow:hidden;}
.recently-viewed-product{width:70px;height:70px;border:solid 1px #ccc;padding:6px;float:left;margin:0 4px 8px;overflow:hidden;display:inline;}

#related-tags{border:solid 1px #ccc;margin-bottom:20px;}
#related-tags h2 {background:#00427e;color:#fff;font:bold 14px/2em arial;padding-left:10px;}
#related-tags a {line-height: 1.75em;color: #333;display: block;}

#interested{padding:0.5em 0;border-top:solid 1px #ccc;border-bottom:solid 1px #ccc;clear:both;margin-left:220px;}
#interested h2{font:bold 18px arial;color:#333;}
#interested h3{font:bold 14px arial;color:#666;}
#interested li{display:inline;line-height:1.5em;}
#interested a{color:#aaa;text-decoration:none;}
#interested a:hover{color:#f60;}

#interested .cat{margin-top:0.25em;}
#interested .cat a{text-decoration:underline;}
#interested .cat li{margin-right:0.2em;}

#interested .search{overflow:hidden;clear:both;height:100%;margin-top:1em;}
#interested .search li{line-height:30px;margin-right:1em;overflow:hidden;}
#interested .search .large{font-size:24px;}
#interested .search .middle{font-size:16px;}
#interested .search .small{font-size:13px;}
